Quero instalar o biblivre 4.

Ally
Mensagens: 1
Registrado em: 25 Mar 2015, 15:19

Quero instalar o biblivre 4.

Mensagem por Ally » 14 Set 2015, 16:12

Alguém poderia me ajudar, em como poderia instalá - lo no computador? não tenho nenhuma versão, mas gostaria de instalar o biblivre 4 . Baixei um arquivo com o nome de Instalador do Biblivre 4.1.9 e não consegui instalar, ele diz que deu erro no poltgre (Acho que é assim que escreve).
Grato.

wlucas
Administrador
Mensagens: 1990
Registrado em: 30 Abr 2011, 10:38

Re: Quero instalar o biblivre 4.

Mensagem por wlucas » 14 Set 2015, 22:50

Boa noite Ally.

Informe qual mensagem de erro ocorre, para eu poder resolvê-lo.

Atenciosamente. :ugeek:

Responder

Voltar para “Problema no PostgreSQL”